@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Russo+One&display=swap");

:root {
  --mainColor: #B22222;
  --btnmainColor: #FFFFFF;
  --mainColorDarker: #000000;
  --rectangle: #8B0000;
  --footerColor: #B22222;
}

body,
html {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
}

.navbar {
  background: var(--mainColor);
  text-transform: uppercase;
  -webkit-box-shadow: 0 5px 10px #000;
  box-shadow: 0 5px 10px #000;
}

.navbar-brand {
  font-size: 28px;
}

.navbar-nav {
  font-weight: 900;
}

.btn-primary {
  background-color: var(--mainColor);
  border-color: var(--mainColor);
}

.btn-primary:hover {
  background-color: var(--btnmainColor);
  border-color: var(--btnmainColor);
}

.btn-primary:not(:disabled):not(.disabled):active {
  background-color: var(--btnmainColor);
  border-color: var(--btnmainColor);
}

.parallax {
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
  background-attachment: fixed;
  overflow: hidden;
}

.paralax__text {
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  text-transform: uppercase;
  padding: 15px 20px 15px 20px;
}

.con_marg {
  margin-top: 20px;
  margin-bottom: 20px;
}

@media only screen and (min-width: 600px) {
  .paralax__text {
    padding: 0 150px 0 150px;
  }
}



@media only screen and (max-width: 767px) {
  .card-img {
    width: 50%;
    display: block;
    margin: 0 auto;
  }

  .display-4 {
    font-size: 1.5rem;
  }

  .lead {
    font-size: 1rem;
  }

}

.paralax__text span {
  color: var(--mainColorDarker);
}

.display-4 {
  font-weight: 700;
}

.lead {
  font-weight: 500;
}

hr {
  border-top: 2px solid var(--rectangle);
}

.card {
  background-color: inherit;
  border: none;
}

.footer {
  background: var(--footerColor);
}